 @font-face {
   font-family: 'Open Sans';
   font-style: italic;
   font-weight: 400;
   src: local('Open Sans Italic'), local('OpenSans-Italic'), url('OpenSans-Italic.woff2') format('woff2');
 }

 @font-face {
   font-family: 'Open Sans';
   font-style: normal;
   font-weight: 400;
   src: local('Open Sans Regular'), local('OpenSans-Regular'), url('OpenSans-Regular.woff2') format('woff2');
 }

 @font-face {
   font-family: 'Open Sans';
   font-style: normal;
   font-weight: 600;
   src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('OpenSans-SemiBold.woff2') format('woff2');
 }

 @font-face {
   font-family: 'Open Sans';
   font-style: normal;
   font-weight: 700;
   src: local('Open Sans Bold'), local('OpenSans-Bold'), url('OpenSans-Bold.woff2') format('woff2');
 }

 @font-face {
   font-family: 'Poppins';
   font-style: normal;
   font-weight: 400;
   src: url('poppins-regular.woff2') format('woff2');
 }

 @font-face {
   font-family: 'Poppins';
   font-style: normal;
   font-weight: 500;
   src: url('poppins-medium.woff2') format('woff2');
 }

 /* latin */

 @font-face {
   font-family: 'Poppins';
   font-style: normal;
   font-weight: 600;
   src: url('poppins-bold.woff2') format('woff2');
 }
 

@font-face {
  font-family: 'Poppins-SemiBold';
  font-style: normal;
  font-weight: 600;
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'), url('poppins-semibold.woff2') format('woff2');
}